/* Localized versions of Info.plist keys */

CFBundleDisplayName = "マップ";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "自分のサイトに Google マップを載せる";